#kouen_gaiyou_nav {
  width: 100%;
  text-align: center;
  padding: calc(var(--base-spacing-height)*3/2) 0 0 0;
  background-color: var(--base-color-white);
}

.kouen_gaiyou_nav-list {
  width: 1140px;
  margin: 0 auto;
  font-size: 0;
}

.kouen_gaiyou_nav-item {
  display: inline-block;
  vertical-align: top;
  font-size: var(--base-font-size);
}

.kouen_gaiyou_nav-link {
  display: inline-block;
  font-size: calc(var(--base-font-size)*1.5);
  line-height: 1em;
  margin: 0 .5em;
  color: #888888;
  text-decoration: none;
  font-weight: bold;
}

.kouen_gaiyou_nav-link.current,
.kouen_gaiyou_nav-link:hover {
  color: var(--base-color-primary);
}

#session_nav {
  position: relative;
  width: 100%;
  text-align: center;
  padding: 30px 0 0 0;
  background-color: var(--base-color-white);
}

#session_nav.fixed {
  position: fixed;
  top: 0 !important;
  left: 0 !important;
//  z-index: 1000;
  animation: none;
  opacity: 0.9;
  z-index: 2;
}

#session_nav.bounce {
  animation: bounceIn 0.5s ease;
}

.session_nav-list {
  width: 1140px;
  margin: 0 auto;
  font-size: 0;
}

.session_nav-item {
  display: inline-block;
  vertical-align: top;
  font-size: var(--base-font-size);
}

.session_nav-item.day {
  width: calc(100%/2);
}

.session_nav-link {
  display: inline-block;
  width: 100%;
  padding-top: 18px;
  height: calc(50px - 18px);
  color: var(--base-color-white);
  font-size: calc(var(--base-font-size)*0.85);
  line-height: 1em;
  background-color: var(--base-color-primary);
  text-decoration: none;
}

.session_nav-link.day {
  background-color: #888888;
}

.session_nav-link.day.day1 {
  border-radius: var(--base-border-radius) 0 0 0;
}

.session_nav-link.day.day2 {
  border-radius: 0 var(--base-border-radius) 0 0;
}

.session_nav-link.day.current,
.session_nav-link.day:hover {
  background-color: var(--base-color-primary);
}

.session_nav-list.room {
  margin-top: 2px;
  background-color: #888888;
  border-radius: 0 0 var(--base-border-radius) var(--base-border-radius);
}

.session_nav-item.room {
  width: 120px;
}

.session_nav-link.room {
  background-color: #888888;
} 

.session_nav-link.room.current,
.session_nav-link.room:hover {
  background-color: var(--base-color-primary);
} 

#session_nav_dummy {
  background-color: var(--base-color-white);
}

#page-body {
//  margin-top: var(--base-spacing-height);
}

.base_article.room:not(:first-of-type) {
  margin-top: var(--base-spacing-height);
}

.room-title-group {
  width: 100%;
}

.room-name {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 0.4em 0 0.5em 0;
  line-height: 1em;
  background-color: #dde8d7;
  border-radius: 10px;
  font-weight: bold;

  font-size: calc(var(--base-font-size)*1.5);
  color: var(--base-color-primary);
  line-height: 1.4em;
}

.room-title {
  margin-top: var(--base-spacing-height);
  font-size: calc(var(--base-font-size)*1.4);
  color: var(--base-color-primary);
  line-height: 1.4em;
}

.room-subtitle {
  font-size: calc(var(--base-font-size)*1.2);
  line-height: 1.4em;
  color: var(--base-color-primary);
}
.shushi_osusume {
//outline: solid 1px red;
}

.shushi-section,
.osusume-section {
  margin-top: calc(var(--base-spacing-height)*1/3);
  padding: 1em;
  border: solid 1px var(--base-color-primary);
  border-radius: 6px;
  background-color: #dde8d7;
}

.shushi-title,
.osusume-title {
  display: inline-block;
  vertical-align: top;
  padding: 0.4em 1em;
  font-size: calc(var(--base-font-size)*0.85);
  //font-weight: bold;
  font-weight: normal;
  line-height: 1em;
  //color: var(--base-color-white);
  color: var(--base-color-primary);
  //background-color: var(--base-color-primary);
  background-color: var(--base-color-white);
  border: solid 1px var(--base-color-primary);
  border-radius: calc(0.4em + 0.5em);
}

.shushi-body,
.osusume-body {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.85);
  line-height: 1.5em;
}

.base_article-list.osusume {
  font-size: calc(var(--base-font-size)*0.85);
  line-height: 1.4em;
}

.lecture {
  margin-top: var(--base-spacing-height);
  text-align: center;
}

.lecture:not(:first-of-type) {
  padding-top: var(--base-spacing-height);
  border-top: solid 1px var(--base-color-primary);
}

.lecture-title {
  font-size: calc(var(--base-font-size)*1.4);
  line-height: 1.4em;
}

.lecture-subtitle {
  text-align: center;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*1.2);
}

.lecture-body {
  margin-top: calc(var(--base-spacing-height)*1/2);
}

.lecture-lecturer-photo {
  float: right;
  width: 120px;
  margin-left: 20px;
}

.lecture-lecturer-name,
.lecture-lecturer-org {
  margin-left: 140px;
  width: calc(100% - 140px);
}

.lecture-lecturer-name {
  font-size: calc(var(--base-font-size)*1.1);
  line-height: 1em;
}

.lecture-lecturer-org {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.9);
  //font-size: var(--base-font-size);
  line-height: 1.6em;
}

